Subject: Re: [amos-list] Re: Exterior Floppy Drive
From: Peter Cahill <[email-masked]>
To: [email-masked]
Date: Sat, 21 Aug 1999 01:35:47 +0100

From: Peter Cahill <[email-masked]>

roger buckley wrote:
> 
> From: roger buckley <[email-masked]>
> 
> Hello Peter
> 
> On 20-Aug-99, you wrote:

> Cinema4D was on CUCD27, the very last one they issued but they made a balls
> of it and the installer doesn't work and you need a registration code from
> Hisoft which they are now refusing to give out. However the code is the
> same for everyone. The correct installer is on an AFCD33, December 1998,
> Issue 117. They also give you Hisoft's number but don't bother as they
> won't give you the code. I believe that Hisoft are still selling a later
> edition of 4D but I've no idea of prices. Suggest you contact their web
> site.
> 

I dont think Im talking about that version, Ive got
Cinema4D on a AF cd, it installed 100%, and I didnt need any
reg codes, it worked perfectly for me. I think I have Cinema4d 2.

-- 

                            .           .���.
                        ���������������.:   :
                       :         .-----------.
                   Author of TGE |/�         |�����������.
                       :      / \|           | Author of :
                     .-------//� \         .-| ENViSAGE  :
                  .��| /� __/     \          |�����������'
                  `��|   (_/       \         |�������.
                     |    /         \        |       :
                     |   /______|____\-------'       :
                     |   |email : [email-masked]     :
                     `---'          :  :             :
                       :            :  `�������������'
                       `������������'

--------------------------- ONElist Sponsor ----------------------------

How do you enter ONElist�s WEEKLY DRAWING for $100?
By joining the FRIENDS & FAMILY program.  For details, go to
http://www.onelist.com/info/onereachsplash3.html

------------------------------------------------------------------------
Official AMOS WWW: http://members.xoom.com/AmosFactory/front.html